@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');

@import url('common.css');
@import url('main.css');
@import url('sub.css');
* {margin:0; padding:0;}
html {  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; /*overflow-x:hidden;*/ }
body, html {font-family: Nanum Gothic, ³ª´®°íµñ, µ¸¿ò, ±¼¸², Dotum, Gulim, sans-serif, tahoma; font-size:12px; line-height:24px;}
table { border-spacing:0;border-collapse:collapse;}
a:link { color:#727272; text-decoration:none;}
a:visited { color:#727272;text-decoration:none;}
a:hover { color:#727272; text-decoration:none;}
a:active { color:#727272; text-decoration:none;}
img {border:0 none;padding:0; margin:0;}
ol, ul, li{list-style-type:none;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
hr {border:0; border-top:1px solid #dedede;}
strong, table th {font-weight:normal;}
.fl_left {float:left}
.fl_right {float:right}
.fl_clear {clear:both; height:0; font-size:0; line-height:0}
.fl{float:left !important}
.fr{float:right !important}
.fn{float:none !important}
.center{text-align:center !important}
.right {text-align:right !important;}
.clearfix{*zoom:1}
.clearfix:after {content:'';display:block;clear:both}
.middle {vertical-align:middle;}
.absm {vertical-align:absmiddle;}
.top {vertical-align:top;}
.al_left {text-align:left !important}
.al_center {text-align:center}
.al_right {text-align:right}
.al_top {vertical-align:top}
.al_middle {vertical-align:middle}
.al_bottom {vertical-align:bottom}
.al_justify  {text-align:justify}
.left {text-align:left !important}
.hand {cursor:pointer}
.overflow {overflow:auto; overflow:hidden}
.none {display:none !important}
.hide {display:block; overflow:hidden; position:absolute; top:0; left:0; width:0; height:0; text-indent:-9999px;}
.pos_rel {position:relative}
.clfix:after {content: "."; display: block; height:0px; clear:both; visibility:hidden;}
.clfix {display: inline-block}
.clfix {display: block}
* html .clfix {height:1%}
.clfix {zoom:1}
/* Å¾¹öÆ° ÁöÁ¤ ½ºÅ¸ÀÏ */
.top-btn {
  position: fixed;
  right: 10%; 
  bottom: 100px;
  width: 42px;
  height: 42px;
  outline: none;
  cursor: pointer;
  border: none;
  background:#484848;
  display: none;
}
.kaka{ position: fixed;
  right: 10%;
  bottom: 50px;
  width: 42px;
  height: 42px;
  outline: none;
  cursor: pointer;
  border: none;
}


/*****************************************************************
de35 : ì¡°ì&#52037;&#65533;&#65533; ë°&#65533; &#65533;&#44969;&#50013;
*****************************************************************/
.de35 .con{
 border: 1px solid #e3e4e8;
 padding: 5px;
 margin:0 0 22px 0;
 text-align:center
 }
.de35 h5:before { 
 
 display: block;
    content: "";
    border: #5b95c9 solid 6px;
    border-radius: 20px;
    width: 10px;
    height: 10px;
    position: absolute;
    left: 11px;
}
 
.de35 h4{
font-size: 20px;
 font-weight: bold;

 line-height: 33px;
}

.de35 li{font-size: 16px;}

.de35 .de001{font-size: 12px; color: #6e6e6e; text-align: end;}

 
.de35 h5{
 line-height: 1em;
    font-size: 1.2em;
    clear: both;
    padding: 40px 0 15px 5px;
    padding-left: 42px;
    font-size: 20px;
    font-weight: bold;
}



.de35 .col-md-6 {padding-bottom: 40px;}
.de35  dd { padding: 25px 0 0 36px; font-size: 17px;}

.de35  dd:before {
 display: block;
    content: "";
    border: #5b95c9 solid 4px;
    width: 5px;
    height: 5px;
    position: absolute;
    left: 14px;
    margin: 6px 0 0 0;}
 
 
 
 
 /* 767px&#65533;´í&#48687; ë³¸ë¬¸&#65533;´ë&#65533;ì§&#65533; */
@media (max-width:768px) {
 .de35  dd:before{margin: 4px 0 0 0;}
 }




.de35 .texx{padding: 30px 0 10px 30px; font-size: 18px; }
.de35 .btbt{padding: 0px 0 10px 30px; font-size: 25px; font-weight: bold;}
.de35 .btbt a { font-size: 18px; background: #484141;color: #fff;  padding: 10px; border-radius: 23px;}
.de35 .btbt a:hover {background: #ff0000;}




.de28 .tableArea {
    margin: 30px 0;
}
.de28 .de35 .col-md-6{padding-bottom: 0px;}
.de28 .tableArea table {
    width: 100%;
    border-top: 3px solid #5b95c9;
    border-collapse: collapse;
    table-layout: fixed;
     min-width: 500px;
}
.de28 .tableArea table caption {
    visibility: hidden;
    overflow: hidden;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
}
.de28 .tableArea table tbody {
    vertical-align: middle;
}
.de28 .tableArea table th,
.de28 .tableArea table td {
    border-bottom: 1px solid #ccc;
    vertical-align: middle;
    padding: 10px;
}
.de28 .tableArea table th {
    background-color: #f0f0f0;
    text-align: center;
    word-break: break-all;
}
.de28 .tableArea table td {
    background-color: #fff;
    text-align: center;
    word-break: break-all;
}
.de28 .tableArea p {
    background-color: #fff;
    text-align: left;
    
}
.de28 .le{text-align:left !important;}
#menu1_de28 .imgArea p {
        padding: 0 0 20px 0;
    
}

.n_table {
    width: 100%;
    border-top: 3px solid #666;
    border-collapse: collapse;
    table-layout: fixed;
}
.n_table caption {
    visibility: hidden;
    overflow: hidden;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
}
.n_table tbody {
    vertical-align: middle;
}
.n_table th,
.n_table td {
    border: 1px solid #ccc;
    vertical-align: middle;
    padding: 10px;
}
.n_table th {
    background-color: #f0f0f0;
    text-align: center;
    word-break: break-all;
}
.n_table td {
    background-color: #fff;
    text-align: left;
    word-break: break-all;
}
.n_table p {
    background-color: #fff;
    text-align: left;
    
}